package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/5/9.
 * realicing@sina.com
 */
public class UserAssets {
    private String sheep_bi_total;

    private String recharge_amount;

    private String task_reward;

    private String proxy_commission;

    private String cash_withdrawal;

    public void setSheep_bi_total(String sheep_bi_total){
        this.sheep_bi_total = sheep_bi_total;
    }
    public String getSheep_bi_total(){
        return this.sheep_bi_total;
    }
    public void setRecharge_amount(String recharge_amount){
        this.recharge_amount = recharge_amount;
    }
    public String getRecharge_amount(){
        return this.recharge_amount;
    }
    public void setTask_reward(String task_reward){
        this.task_reward = task_reward;
    }
    public String getTask_reward(){
        return this.task_reward;
    }
    public void setProxy_commission(String proxy_commission){
        this.proxy_commission = proxy_commission;
    }
    public String getProxy_commission(){
        return this.proxy_commission;
    }

    public String getCash_withdrawal() {
        return cash_withdrawal;
    }

    public void setCash_withdrawal(String cash_withdrawal) {
        this.cash_withdrawal = cash_withdrawal;
    }
}